
html, body {
	box-sizing:border-box;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 300;
	cursor:auto;
	padding:0;
	margin:0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:100%;
	height:100%; /* ★大事なのは「100%」 */
	overflow:hidden; /* ★上の次に大事（必要に応じて） */
	background-color: #000;
}
a {
	text-decoration: none;
}
#topLink {
	width: 300px;
	height: 100px;
	border: 1px solid #FFF;
	position: fixed;
	bottom: 140px;
	right: 40px;
	z-index: 99999;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	text-align: center;
	color: #FFF;
	background-color: #000;
	display: block;
	background-image: url(../img/toplinkbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#topLink:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.0);
}
@media screen and (max-width: 1205px) { 
#topLink {
	display: none;
}
}
#topLink img {
	width: 100%;
	height: auto;
	display: block;
}
/* menu */
#menuBox {
	box-sizing:border-box;
	width:100%;
	height:90px;
	display:block;
	margin:0;
	padding: 10px 0px ;
	background-color: rgba(255, 255, 255, 1);
	top: -90px;
	z-index:999;
	position: fixed;
	display: block;
}
#menuBox2 {
	box-sizing:border-box;
	width:100%;
	height:130px;
	z-index:999;
	display:block;
	margin:0;
	padding: 30px 0px ;
	background-color: rgba(255, 255, 255, 1);
	bottom: 0px;
	position: fixed;
	display: block;
}
.fixed{
    position: fixed;
    top: 0;
    width: 100% !important;
    z-index: 9999;
}
.menu a {
	text-decoration:none;
	color: rgba(255, 255, 255, 1);
}
.menu a:hover {
	color: rgba(255, 255, 255, 0.5);
}
.cent {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	padding: 0 30px;
    z-index: 9009;
	text-align: center;
}

.menuBox4 {
	width: 350px;
	height:auto;
	text-align:center;
	margin-left: 30px;
	z-index: 9999;
	position: absolute;
	display:block;
}
.menuBox4 img{
	width:100%;
	height:auto;
	display:block;
}
.menuBox5 {
	width: 70%;
	max-width: 350px;
	height:auto;
	text-align:center;
	margin-top: 15px;
	margin-left: 20px;
	z-index: 9999;
	position: fixed;
	display: none;
}
.menuBox5 img{
	width:100%;
	height:auto;
	display:block;
}
.navimain {
	box-sizing:border-box;
	width:100%;
	height:auto;
	text-align:center;
	margin:0 auto;
    transition: .3s;
	z-index: 9999;
	float:right;
	padding-right: 30px;
}
.navimain li {
	list-style-type:none;
	float:right;
	width: 129px;
	height: 50px;
	border-left: 1px solid #000;
	margin-top: 10px;
}
.navimain li img {
	width:100%;
	height:auto;
	display:block;
}
.navimain li.navmenu:hover{
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.navimain li.lang{
	color: #FFF;
    opacity: 1;
}
.navimain li.lang:hover{
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

@media screen and (max-width: 1450px) { 
.navimain li {
	width: 99px;
	height: 38px;
	margin-top: 16px;
}
}
@media screen and (max-width: 1205px) { 
.navimain {
	display:none;
}
#menuBox {
	display:none;
}
#menuBox2 {
	display:none;
}
.menuBox4 {
	display:none;
}
.menuBox5 {
	display:block;
}
}

.sp_menu {
	box-sizing:border-box;
	width: 60px;
	height: 65px;
	position:fixed;
	text-align:center;
	padding:0px;
	z-index:999999;
	display:none;
	top:10px;
	right:10px;
	background-color:rgba(0, 0, 0, 0.0);
	-webkit-backdrop-filter: blur(00px); backdrop-filter: blur(0px);
}
.sp_menu img{
	width:100%;
	height:auto;
	display:block;
}
.splogo {
	width:128px;
	height:64px;
	text-align:center;
	position:fixed;
	top:18px;
	z-index:99999999;
	float: left;
	display:none;
}
.splogo img{
	width:100%;
	height:auto;
	display:block;
}
@media screen and (max-width: 1205px) { 
.sp_menu {
	display:block;
}
.splogo {
	display:block;
}
}

.sp_menu1 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:10px;
	left:10px;
} 
.sp_menu2 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:22px;
	left:10px;
} 
.sp_menu3 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:34px;
	left:10px;
} 
.sp_menu1,.sp_menu2,.sp_menu3 {
	transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out; /* opera */
	-moz-transition: all 0.2s ease-out; /* firefox */
	-webkit-transition: all 0.2s ease-out; /* chrome, safari */
	-ms-transition: all 0.2s ease-out; /* ie */
}
.menuName {
	width:100%;
	height:auto;
	text-align:center;
	font-size:16px;
	line-height: 21px;
	display:block;
	margin-top:42px;
	font-weight: 300;
	color:rgba(255, 255, 255, 1);
	transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out; /* opera */
	-moz-transition: all 0.2s ease-out; /* firefox */
	-webkit-transition: all 0.2s ease-out; /* chrome, safari */
	-ms-transition: all 0.2s ease-out; /* ie */
}
.menuName2 {
	width:100%;
	height:auto;
	text-align:center;
	font-size:16px;
	line-height: 21px;
	display:block;
	margin-top:-22px;
	font-weight: 300;
	color:rgba(255, 255, 255, 1);
	opacity:0;
	transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out; /* opera */
	-moz-transition: all 0.2s ease-out; /* firefox */
	-webkit-transition: all 0.2s ease-out; /* chrome, safari */
	-ms-transition: all 0.2s ease-out; /* ie */
}
.menuclick0 {
	background-color:rgba(0, 0, 0, 0.6);
	-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(2px);
}
.menuclick1 {
	width:45px;
	top:25px;
	left:7px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color:rgba(255,255,255,1);
}
.menuclick2 {
	width:45px;
	opacity:0;
}
.menuclick3 {
	width:45px;
	top:25px;
	left:7px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color:rgba(255,255,255,1);
}
.menuclick4 {
	opacity:0;
}
.menuclick5 {
	opacity:1;
}

.menuBoxoff {
	box-sizing:border-box;
	margin:0;
	width:100%;
	height:100%;
	display:block;
	display:none;
	padding:10px;
	overflow:hidden;
	position:fixed;
	z-index:99998;
	top:0px;
	background-color:rgba(0,0,0,0.5);
	-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(2px);
}
.menusBox {
	box-sizing: border-box;
	width: 50vw;
	min-width: 500px;
	height: 50vh;
	min-height: 510px;
	background-color: #FFF;
	color: #FFF;
	margin: 0 auto;
	padding: 20px;
	display: block;
}
@media screen and (max-width: 650px) { 
.menusBox {
	min-width: 400px;
	}
}
@media screen and (max-width: 480px) { 
.menusBox {
	min-width: 300px;
	}
}
.menusBox a {
	color: #000;
	text-decoration:none;
}
.about_sp {
	box-sizing:border-box;
	width:100%;
	font-size:16px;
	padding: 10px;
	height:auto;
	color:rgba(0, 0, 0, 1);
	text-align: center;
	border-top: dashed 1px #ccc;
	float: left;
	line-height: 20px;
}
.about_spTop {
	margin-top: 0px;
}
.nobord {
	border-top: dashed 0px #aaa;
}
.about_sp img {
	width: 100%;
	max-width: 180px;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-top: -20px;
}

@media screen and (max-width: 1000px) { 
.about_spTop {
	margin-top: 0px;
}
.about_sp {
	padding: 10px;
}
}
@media screen and (max-width: 600px) { 
.menusBox {
	margin: 0 auto;
}
}

.about_spLang1 {
	box-sizing: border-box;
	width: calc(100% / 3);
	height: auto;
	padding: 0 5px 0 5px;
	float: left;
}
.about_spLang2 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 5px;
	background-color: #FFF;
	color: #000;
	text-align: center;
	border: 1px solid #333;
	font-size: 14px;
}
.about_spLang2:hover {
	background-color: #000;
	color: #FFF;
}
@media screen and (max-width: 480px) { 
.about_spLang1 {
	padding: 0 2px 0 2px;
	}
.about_spLang2 {
	font-size: 12px;
	}
}



/* #topFrame
--------------------------- */
#topframeT {
	box-sizing: border-box;
	position: fixed;
	width: 100%;
	height: 30px;
	z-index: 555;
	background-color: #FFF;
	top: 0;
}
#topframeR {
	box-sizing: border-box;
	position: fixed;
	width: 30px;
	height: 100%;
	z-index: 555;
	background-color: #FFF;
	right: 0;
}
#topframeB {
	box-sizing: border-box;
	position: fixed;
	width: 100%;
	height: 30px;
	z-index: 555;
	background-color: #FFF;
	bottom: 0;
}
#topframeL {
	box-sizing: border-box;
	position: fixed;
	width: 30px;
	height: 100%;
	z-index: 555;
	background-color: #FFF;
	left: 0;
}
@media screen and (max-width: 1205px) { 
#topframeT {
	height: 10px;
}
#topframeR {
	width: 10px;
}
#topframeB {
	height: 10px;
}
#topframeL {
	width: 10px;
}
}


/* #contents
--------------------------- */
#content01, #content02, #content03, #content04, #content05, #content06, #content07,
#content_prof, #content_mess, #content_faq, #content_contact, #content_rec, #content_entry {
	box-sizing: border-box;
	width: 100Vw;
	height: 100Vh;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center center;
	display: block;
    position: relative;
}
#content01 {
	background-color: #000;
}
#content02 {
	background-image: url(../photo/img01_company.jpg);
}
#content03 {
	background-image: url(../photo/img01.jpg);
	z-index: 333;
	overflow: hidden;
}
#content04 {
	background-image: url(../photo/img03.jpg);
	z-index: 333;
	padding: 0 50px;
}
@media screen and (max-width: 1205px) { 
#content04 {
	padding: 0 30px;
}
}
#content05 {
	background-image: url(../photo/img04.jpg);
}
#content06 {
	background-image: url(../photo/img05.jpg);
	z-index: 333;
}
#content07 {
	background-image: url(../photo/img06.jpg);
	z-index: 111;
}
@media screen and (max-width: 600px) { 
#content01, #content02, #content03, #content04, #content05, #content06, #content07,
#content_prof, #content_mess, #content_faq, #content_contact, #content_rec, #content_entry {
	height: 88vh;
}
}


.cent {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	padding: 0 30px;
	text-align: center;
}

/* #overlay
--------------------------- */
.line-overlay {
	box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/dot.png);
	background-repeat: repeat;
    z-index: 2;
}
@media screen and (max-width: 1205px) { 
.line-overlay {
	border-bottom: solid 0px #FFF;
}
}

/* #clickarea
--------------------------- */
.clickarea {
	width: 100%;
	height: 100%;
    background: url(../img/dot.png);
	background-repeat: repeat;
	background-color: rgba(0,0,0,0.1);
}
.clickarea:hover {
	background-color: rgba(0,0,0,0.4);
}
.clickarea2 {
	width: 100%;
	height: 100%;
    background: url(../img/dot.png);
	background-repeat: repeat;
	background-color: rgba(0,0,0,0.1);
	display: none;
}
/* #video
--------------------------- */
#video-container {
	box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
	display: block;
}
#video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  min-height: 100%;
  min-height: 100vh;
  min-width: 100%;
  min-width: 100vw;
    width: auto;
    height: auto;
    margin: auto;
	display: block;
}
#video-SP {
	box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
	background-image: url(../video/video.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: none;
}
@media screen and (max-width: 720px) { 
#video-container {
	display: none;
}
#video-SP {
	display: block;
}
}



.copyBox {
	box-sizing: border-box;
	width:90%;
	height: 100%;
    z-index: 111;
	text-align: center;
	position: relative;
	margin-left: 5%;
}
.copyBox2{
	box-sizing: border-box;
	width:90%;
	height: auto;
	text-align: center;
	position: relative;
	margin-left: 5%;
	display: none;
}
.copyBox3 {
	box-sizing: border-box;
	width:90%;
	height: auto;
    z-index: 111;
	text-align: center;
	position: relative;
	margin-left: 5%;
	padding-top: 100px;
}
.copyBox img {
	width: 100%;
	max-width: 1200px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.copyBox2 img {
	width: 100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-top: 40px;
}
.copyBox3 img {
	width: 100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 1205px) { 
.copyBox {
	width:100%;
	margin: 0;
}
.copyBox2 {
	display: block;
}
.copyBox3 {
	padding-top: 60px;
	margin: 0 auto;
}
}
@media screen and (max-width: 600px) { 
.copyBox2 img {
	margin-top: 20px;
}
}
@media screen and (max-height: 650px) { 
.copyBox2 img {
	display: none;
}
.copyBox3 {
	width: 90%;
	margin-left: 5%;
}
.copyBox3 img {
	max-width: 400px;
	margin: 0 auto;
}
}

.halfBox {
	box-sizing: border-box;
	width:50vw;
	height: 100vh;
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center center;
	display: block;
	position: absolute;
	transition: .6s;
	transition-delay: .4s;
	cursor: pointer;
}
@media screen and (max-width: 900px) { 
.halfBox {
	width:100vw;
	height: 50vh;
}
}
@media screen and (max-width: 600px) { 
.halfBox {
	width:100vw;
	height: 44vh;
}
}
.profBox {
	background-image: url(../photo/img02_bill.jpg);
	top:-100vh;
	left: 0;
    z-index: 211;
}
.profBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.messBox {
	background-image: url(../photo/img02_ceo.jpg);
	bottom:-100vh;
	right: 0;
    z-index: 211;
	background-position: center right;
}
.messBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 1205px) { 
.profBox {
}
.messBox {
}
}
#content_prof {
	background-image: url(../photo/img02.jpg);
	padding: 90px 30px 30px 30px;
	overflow:auto; /* scrollからautoに変更 */
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9; /* ついでに枠線も整形 */
}
#content_mess {
	background-image: url(../photo/img03.jpg);
	padding: 90px 30px 30px 30px;
	overflow:auto; /* scrollからautoに変更 */
	-webkit-overflow-scrolling:touch;
	border:1px solid #c9c9c9; /* ついでに枠線も整形 */
}




.occuBox_black {
	box-sizing: border-box;
	width:50%;
	height: 100vh;
	background-color: rgba(0,0,0,0.7);
	-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);
	position: absolute;
	display: block;
	left:-100%;
	transition: 1s;
	transition-delay: 1.4s;
	padding-top: 100px;
    z-index: 2;
}
@media screen and (max-width: 1205px) { 
.occuBox_black {
	box-sizing: border-box;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.occuBox_black2 {
	box-sizing: border-box;
	width:50%;
	height: 100vh;
	position: absolute;
	right:0;
	padding-top: 100px;
    z-index: 1;
	display: block;
	margin-right: 16px;
	margin-top: 24px;
}
@media screen and (max-width: 1205px) { 
.occuBox_black2 {
	display: none;
}
}

.picBox01, .picBox02, .picBox03, .picBox04, .picBox05, .picBox06, .picBox07, .picBox08, .picBox09, .picBox10 {
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center center;
	display: block;
	z-index:0;
	transition: .6s;
	transition-delay: .6s;
	width: 200px; 
	height: 200px;
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	top:50%;
	z-index: 2;
}
.picBox01, .picBox03, .picBox04, .picBox05, .picBox06, .picBox07 {
	z-index: 1;
	transition: .8s;
	transition-delay: 0.8s;
}
.picBox01 {
	background-image: url(../img/work01.jpg);
	margin:-100px 0 0 -100px;
	opacity: 0;
	transition: 1s;
	transition-delay: 2.4s;
}
.picBox02 {
	background-image: url(../img/work02.jpg);
	margin:180px 0 0 -100px;
	left:-2000px;
	top:2000px;
}
.picBox03 {
	background-image: url(../img/work03.jpg);
	margin:40px 0 0 -240px;
	left:-2000px;
	top:2000px;
}
.picBox04 {
	background-image: url(../img/work04.jpg);
	margin:-240px 0 0 -240px;
	left:-2000px;
	top:-2000px;
}
.picBox06 {
	background-image: url(../img/work06.jpg);
	margin:40px 0 0 42px;
	left:2000px;
	top:2000px;
}
.picBox07 {
	background-image: url(../img/work07.jpg);
	margin:-240px 0 0 40px;
	left:2000px;
	top:-2000px;
}
.picBox08 {
	background-image: url(../img/work08.jpg);
	margin:-100px 0 0 -380px;
	left:-2000px;
	top:-2000px;
}
.picBox09 {
	background-image: url(../img/work09.jpg);
	margin:-100px 0 0 180px;
	left:2000px;
	top:-2000px;
}
.picBox10 {
	background-image: url(../img/work10.jpg);
	margin:-380px 0 0 -100px;
	left:2000px;
	top:2000px;
}





.blockBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	padding: 0px 30px 10px  60px;
	position: relative;
	margin-bottom: 5%;
}
.blockBoxTop {
	padding-top: 30px;
}
@media screen and (max-width: 1205px) { 
.blockBox {
	padding: 0px 30px 10px 30px;
}
.blockBoxTop {
	padding-top: 20px;
}
}
.blockTitle {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	font-size: 24px;
	color: #bece32;
	padding: 0;
	text-align: left;
	position: relative;
	font-weight: 400;
	padding-left: 10px; 
	border-bottom: 1px solid #bece32;
	margin-bottom: 10px;
}
.blockWord {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 28px;
	color: #FFF;
	padding: 0px 0 10px 0;
	text-align: left;
	position: relative;
	padding-left: 10px; 
	font-weight: 400;
}
.naiyou {
	width:100%;
	max-width:1000px;
}
.naiyouli {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	white-space:nowrap;
	list-style: none;
	font-size: 16px;
	letter-spacing: 1px;
}
@media screen and (max-width: 1205px) { 
.blockTitle {
	padding: 0 2%;
	text-align: center;
}
.blockBox {
	width: 100%;
	text-align: center;
}
.blockWord {
	font-size: 14px;
	line-height: 24px;
	padding: 5px 2%;
	text-align: center;
}
}
@media screen and (max-width: 745px) { 
.blockTitle {
	font-size: 21px;
}
}
@media screen and (max-width: 600px) { 
.blockTitle {
	font-size: 18px;
}
.blockWord {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 2%;
}
.naiyou li {
	margin-right:10px;
	margin-bottom:5px;
	white-space:nowrap;
	list-style: none;
	font-size: 14px;
	letter-spacing: 0px;
}
}
@media screen and (max-height: 850px) { 
.blockBoxTop {
	padding-top: 10px;
}
}
@media screen and (max-height: 750px) { 
.naiyouli {
	font-size: 14px;
	margin-bottom:0px;
	letter-spacing: 0px;
}
.blockBoxTop {
	padding-top: 10px;
}
.blockBox {
	margin-bottom: 5px;
}
}

#detailBox {
	z-index: 99999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 80%;
	max-width: 300px;
	height: auto;
	margin: 0 auto;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	background-color: rgba(255,255,255,0);
	border: solid 1px #FFF;
	padding: 10px;
	font-weight: 400;
	margin-top: 10px;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	letter-spacing: 1px;
}
#detailBox a {
	color: #FFF;
	text-decoration: none;
}
#detailBox:hover {
	color: #333;
	background-color: rgba(255,255,255,1);
}
@media screen and (max-width: 1205px) { 
#detailBox {
	max-width: 200px;
	font-size: 14px;
}
}




.faqBox {
	background-image: url(../photo/img02_faq.jpg);
	top:-100vh;
	left: 0;
    z-index: 211;
}
.faqBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.contactBox {
	background-image: url(../photo/img02_contact.jpg);
	bottom:-100vh;
	right: 0;
    z-index: 211;
}
.contactBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}





.recBox {
	background-image: url(../photo/img02_rec.jpg);
	top:-100vh;
	left: 0;
	z-index: 112;
}
.recBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.entryBox {
	background-image: url(../photo/img02_entry.jpg);
	bottom:-100vh;
	right: 0;
	z-index: 112;
}
.entryBox img {
	width:100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}








#contentFoot {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
    position: relative;
	padding: 10px 30px;
	background-color: #FFF;
	text-align: center;
	font-size: 12px;
	float: left;
	color: #000;
	margin-top: 50px;
}
@media screen and (max-width: 1205px) { 
#contentFoot {
	border-bottom: solid 0px #FFF;
	font-size: 12px;
	padding: 10px 10px;
}
}
.footLogo {
	box-sizing: border-box;
	width: 30%;
	max-width: 300px;
	height: auto;
	float: left;
	padding: 30px 0;
	text-align: left;
}
.footLogoimgBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	text-align: left;
	padding-left: 10px;
}
.footLogoimgBox img{
	width: 100%;
	height: auto;
}
ul.footAdd {
	box-sizing: border-box;
	width: 40%;
	height: auto;
	float: left;
	padding: 30px;
	text-align: left;
    list-style-type: none;
}
ul.footAdd li {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-size: 14px;
	background-image: ;
	background-repeat: no-repeat;
	font-weight: 400;
	line-height: 24px;
}
.footadd1 {
	box-sizing: border-box;
	width: 60px;
	height: auto;
	float: left;
	text-align: right;
	font-weight: 400;
	color: #000;
}
.footadd2 {
	box-sizing: border-box;
	width: calc(100% - 60px);
	height: auto;
	float: left;
	font-weight: 400;
	color: #000;
}
.footadd2 a {
	color: #000;
	text-decoration: none;
}
ul.footLink {
	box-sizing: border-box;
	width: 220px;
	height: auto;
	float: right;
	padding: 30px;
	text-align: left;
    list-style-type: none;
}
ul.footLink li {
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	float: left;
	text-align: left;
	padding-left: 20px;
	font-size: 14px;
	line-height: 30px;
	background-image:url('../img/list.png');
	background-repeat: no-repeat;
	background-position: center left;
	font-weight: 400;
	color: #000;
}
ul.footLink li a {
	color: #000;
	text-decoration: none;
}
ul.footLink li:hover {
	opacity: 0.3;
}
.copyR {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	text-align: center;
	float: left;
	padding: 30px 0 50px 0;
	color: #000;
	font-weight: 400;
	margin-top: 30px;
}
@media screen and (max-width: 750px) { 
.footLogo {
	width: 100%;
	padding: 30px 0 0 0;
	text-align: center;
	max-width: 900px;
}
.footLogoimgBox {
	text-align: center;
}
.footLogoimgBox img {
	max-width: 300px;
	margin: 0 auto;
}
ul.footAdd {
	width: 50%;
	padding-left: 50px;
	padding-right: 0px;
}
ul.footLink {
	width: 50%;
	padding-left: 50px;
	padding-right: 0px;
}
}
@media screen and (max-width: 600px) { 
ul.footAdd {
	width: 100%;
	padding: 0px;
	padding-top: 30px;
	
}
ul.footLink {
	width: 100%;
	padding: 0px;
	padding-left: 20px;
	padding-top: 30px;
}
}


.subfaciliBox {
	box-sizing: border-box;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	margin-top: -140px;
	padding-bottom: 20px;
	text-align: center;
}
.subfaciliBox img {
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 1205px) { 
.subfaciliBox {
	margin-top: -150px;
}
}
@media screen and (max-width: 600px) { 
.subfaciliBox {
	margin-top: -150px;
}
}

.bttn-jelly {
  margin: 0;
  padding: 0;
  border-width: 0;
  border-color: transparent;
  background: transparent;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  font-size: 18px;
  overflow: hidden;
  background: #fff;
  color: #333333;
  -webkit-transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
	width: 100%;
	max-width: 400px;
	min-width: 250px;
	height: auto;
	text-align: center;
	margin: 0 auto;
    padding:15px;
	margin-top: 0px;
	margin-bottom: 30px;
    border:solid 1px #ccc;
}
@media screen and (max-width: 1205px) { 
.bttn-jelly {
    font-size: 18px;
	margin-bottom: 20px;
}
}
@media screen and (max-width: 600px) { 
.bttn-jelly {
    font-size: 14px;
	margin-top: 0px;
}
}
.bttn-jelly:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: currentColor;
  content: '';
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0.2);
          transform: scale(0.2);
}
.bttn-jelly:hover,
.bttn-jelly:focus {
  box-shadow: 0 1px 4px rgba(58,51,53,0.6);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.bttn-jelly:hover:before,
.bttn-jelly:focus:before {
  -webkit-transform: scale(1);
          transform: scale(1);
}


.noBox {
	width: 80%;
	height: 50px;
	line-height: 46px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.4);
	color: #FFF;border-radius: 10px;
}
.noBox a {
	color: #FFF;
}


#menuLang:hover {
	opacity: 1;
}
#menuLang nav ul li ul {
	box-sizing:border-box;
	width: 100%;
	color: #000;
	display: none;
	list-style-type:none;
}
#menuLang nav ul li ul:hover {
	color: #000;
}
#menuLang nav ul li ul li {
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	color: #000;
	line-height:38px;
	border: 1px solid #000;
	margin-top: -1px;
	margin-left: -20px;
}

#menuLang nav ul li ul li.langbottom {
	border-bottom: 1px solid #000;
}
#menuLang nav ul li ul li a {
	background-color:#FFF;
	display:block;
	padding:0px;
	border-left:solid 5px #FFF;
	padding:0 0 0 10px;
	text-align:left;
	color: #000;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#menuLang  .menus_col {
	color:#000;
}
#menuLang nav ul li ul li:hover a {
	text-align:left;
	border-left:solid 5px #000;
	padding:0 0 0 10px;
	color: #000;
}
#menuLang nav ul li ul.fallback {
	text-align:left;
	display:none;
	background-color:#FFF;
	color: #000;
	}
#menuLang nav ul li:hover ul.fallback {
	display:block;
	background-color:#FFF;
	color: #000;
}


.balloon1-top {
	position: relative;
	display: inline-block;
	min-width: 101px;
 	max-width: 100%;
 	color: #fff;
	text-align: center;
	font-size: 12px;
	background: #000;
	padding: 10px 0 5px 0;
	margin-top: 15px;
	margin-left: -2px;
	margin-bottom: 0;
}

.balloon1-top:before{
	content: "";
	position: absolute;
	top: -25px;
	left: 50%;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #000;
}

.balloon1-top p {
	margin: 0;
	padding: 0;
}
#menuLang {
	margin-top: -10px;
}

#menuLang nav ul li ul li {
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	color: #000;
	line-height:36px;
	border: 1px solid #000;
	margin-top: -1px;
	margin-left: -20px;
}

.balloon1-top {
	position: relative;
	display: inline-block;
	min-width: 100px;
 	max-width: 100%;
 	color: #fff;
	text-align: center;
	font-size: 12px;
	background: #000;
	padding: 5px 0;
	margin-top: 15px;
	margin-bottom: 0;
	min-width: 130px;
}
.balloon1-top img {
	width: 100%;
	max-width: 100px;
	height: auto;
	margin: 0 auto;
	display: block;
}

.balloon1-top:before{
	content: "";
	position: absolute;
	top: -25px;
	left: 50%;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #000;
}
.balloon1-top p {
	margin: 0;
	padding: 0;
}

#menuLangTop {
	position: absolute;
	top: 50px;
	right: 50px;
	z-index: 999999;
	width: 120px;
}
#menuLangTop img{
	width: 100%;
	height: auto;
	display: block;
}

#menuLangTop nav ul li ul {
	box-sizing:border-box;
	width: 100%;
	color: #000;
	display: none;
	list-style-type:none;
}
#menuLangTop nav ul li ul:hover {
	color: #000;
}
#menuLangTop nav ul li ul li {
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	color: #000;
	line-height:38px;
	border: 1px solid #000;
	margin-top: -1px;
	margin-left: 0px;
}

#menuLangTop nav ul li ul li.langbottom {
	border-bottom: 1px solid #000;
}
#menuLangTop nav ul li ul li a {
	background-color:#FFF;
	display:block;
	padding:0px;
	border-left:solid 5px #FFF;
	padding:0 0 0 10px;
	text-align:left;
	color: #000;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#menuLangTop  .menus_col {
	color:#000;
}
#menuLangTop nav ul li ul li:hover a {
	text-align:left;
	border-left:solid 5px #000;
	padding:0 0 0 10px;
	color: #000;
}
#menuLangTop nav ul li ul.fallback {
	text-align:left;
	display:none;
	background-color:#FFF;
	color: #000;
	}
#menuLangTop nav ul li:hover ul.fallback {
	display:block;
	background-color:#FFF;
	color: #000;
}
.balloon1-top2 {
	position: relative;
	display: inline-block;
	min-width: 101px;
 	max-width: 100%;
 	color: #fff;
	text-align: center;
	font-size: 12px;
	background: #000;
	padding: 10px 0 5px 0;
	margin-top: 15px;
	margin-left: -2px;
	margin-bottom: 0;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.balloon1-top2 p {
	margin: 0;
	padding: 0;
}


.balloon1-top {
}
#menuLang nav ul li ul li {
	line-height: 50px;
}

@media screen and (max-width: 1205px) { 
#menuLangTop {
	top: 20px;
	right: 80px;
	}
}
@media screen and (max-width: 600px) { 
#menuLangTop {
	top: 80px;
	right: 20px;
	}
}

@media screen and (max-width: 1450px) {
	#menuLang {
		margin-top: -16px;
	}
	#menuLang nav ul li ul li {
		line-height: 36px;
	}
.balloon1-top {
	box-sizing: border-box;
	min-width: 99px;
 	max-width: 100%;
	margin-left: -1px;
}	
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    background:transparent;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 300;
    letter-spacing: normal;
    font-feature-settings : "palt";
    vertical-align:middle;
}